;
; Customization of ASIO driver DLLs
;

; The following section will be read by both the x86 and x64 ASIO DLL.
[Interfaces]
VendorSpecificInterfaceGuid={9A07780E-F9B5-4307-99C5-EA07E088BB97}



; The following section will be read by the x86 ASIO DLL.
[ASIO]
CLSID={41B932E8-0BE0-4a9d-A42D-C75835019E26}
DriverName=Behringer X-UF 1394 ASIO
Description=Behringer X-UF 1394 ASIO
ControlPanelExe=X-UF 1394 Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe


; The following section will be read by the x64 ASIO DLL.
[ASIOx64]
CLSID={DD8BE83F-23C1-4bca-9BE9-DEBF24AF899A}
DriverName=Behringer X-UF 1394 ASIO x64
Description=Behringer X-UF 1394 ASIO x64
ControlPanelExe=X-UF 1394 Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe

